<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Dogs-of-Skyrim.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Guard Dog</Source>
      <Dest>衛兵のイヌ</Dest>
    </String>
    <String List="0">
      <Source>I need to trade some things with you.</Source>
      <Dest>持ち物を交換したい</Dest>
    </String>
    <String List="0">
      <Source>Kust's Dog</Source>
      <Dest>クストのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Grosta's Dog</Source>
      <Dest>グロスタのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Fralia's Puppy</Source>
      <Dest>フラリアの子犬</Dest>
    </String>
    <String List="0">
      <Source>Rottweiler</Source>
      <Dest>ロットワイヤー</Dest>
    </String>
    <String List="0">
      <Source>Aduri's Dog</Source>
      <Dest>アデュリのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Give me everything you're carrying, dog.</Source>
      <Dest>持ってるものを全部よこせ</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Windpeak Inn</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0">
      <Source>Lisette's Puppy</Source>
      <Dest>リセッテの子犬</Dest>
    </String>
    <String List="0">
      <Source>Joric's Dog</Source>
      <Dest>ジョリックのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Verner and Annekke's House</Source>
      <Dest>ヴェルネルとアネケの家</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr Living Quarters</Source>
      <Dest>ジョルバスクル居住区画</Dest>
    </String>
    <String List="0">
      <Source>Pelagia Farm</Source>
      <Dest>ペラジア農園</Dest>
    </String>
    <String List="0">
      <Source>It's time for us to part ways.</Source>
      <Dest>ここで別れよう</Dest>
    </String>
    <String List="0">
      <Source>Ysgramor</Source>
      <Dest>イスグラモル</Dest>
    </String>
    <String List="0">
      <Source>Evette's Puppy</Source>
      <Dest>エヴェットの子犬</Dest>
    </String>
    <String List="0">
      <Source>Tekla's Puppy</Source>
      <Dest>テクラの子犬</Dest>
    </String>
    <String List="0">
      <Source>Stray Puppy</Source>
      <Dest>はぐれた子犬</Dest>
    </String>
    <String List="0">
      <Source>Stray Brown Hound</Source>
      <Dest>はぐれた灰色の猟犬</Dest>
    </String>
    <String List="0">
      <Source>The Ragged Flagon</Source>
      <Dest>ラグド・フラゴン</Dest>
    </String>
    <String List="0">
      <Source>Temba's Dog</Source>
      <Dest>テンバのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Rorik's Dog</Source>
      <Dest>ロリクのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Sarethi Farm</Source>
      <Dest>サレシ農場</Dest>
    </String>
    <String List="0">
      <Source>Stray Brown Dog</Source>
      <Dest>はぐれた灰色のイヌ</Dest>
    </String>
    <String List="0">
      <Source>Shahvee's Puppy</Source>
      <Dest>シャーヴィーの子犬</Dest>
    </String>
    <String List="0">
      <Source>Dog</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <Source>Gloth's Dog</Source>
      <Dest>グロスのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Mena's Dog</Source>
      <Dest>メナのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <Source>Stray Black Dog</Source>
      <Dest>はぐれた黒い猟犬</Dest>
    </String>
    <String List="0">
      <Source>Ysolda's Puppy</Source>
      <Dest>イソルダの子犬</Dest>
    </String>
    <String List="0">
      <Source>Stray Bear Cub</Source>
      <Dest>はぐれた小熊</Dest>
    </String>
    <String List="0">
      <Source>Irnskar's Dog</Source>
      <Dest>イルンスカーのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Cidhna Mine</Source>
      <Dest>シドナ鉱山</Dest>
    </String>
    <String List="0">
      <Source>Stray Alsatian</Source>
      <Dest>はぐれたシェパード</Dest>
    </String>
    <String List="0">
      <Source>Snow-Shod Manor</Source>
      <Dest>スノー・ショッド邸</Dest>
    </String>
    <String List="0">
      <Source>Clan Shatter-Shield Office</Source>
      <Dest>シャッター・シールド家本部</Dest>
    </String>
    <String List="0">
      <Source>Blue Palace</Source>
      <Dest>ブルー・パレス</Dest>
    </String>
    <String List="0">
      <Source>Rorik's Manor</Source>
      <Dest>ロリク邸</Dest>
    </String>
    <String List="0">
      <Source>Meeko</Source>
      <Dest>ミーコ</Dest>
    </String>
    <String List="0">
      <Source>Dravin's Dog</Source>
      <Dest>ドラヴィンのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Faendal's Dog</Source>
      <Dest>ファエンダルのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Stray Wolfdog</Source>
      <Dest>はぐれた狼犬</Dest>
    </String>
    <String List="0">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Elisif's Puppy</Source>
      <Dest>エリシフの子犬</Dest>
    </String>
    <String List="0">
      <Source>Vulwulf's Dog</Source>
      <Dest>ヴルウルフのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Delvin's Dog</Source>
      <Dest>デルビンのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Stump</Source>
      <Dest>スタンプ</Dest>
    </String>
    <String List="0">
      <Source>Wait here.</Source>
      <Dest>ここで待て</Dest>
    </String>
    <String List="0">
      <Source>Hound</Source>
      <Dest>猟犬</Dest>
    </String>
    <String List="0">
      <Source>The Treasury House</Source>
      <Dest>財務官の家</Dest>
    </String>
    <String List="0">
      <Source>Brunwulf Free-Winter's House</Source>
      <Dest>ブランウルフ・フリー・ウィンターの家</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Morthal Jail</Source>
      <Dest>モーサル監獄</Dest>
    </String>
    <String List="0">
      <Source>House Gray-Mane</Source>
      <Dest>グレイ・メーンの家</Dest>
    </String>
    <String List="0">
      <Source>New Gnisis Cornerclub</Source>
      <Dest>ニューグニシス・コーナークラブ</Dest>
    </String>
    <String List="0">
      <Source>Gilfre's Dog</Source>
      <Dest>ギルフレのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Stray Mongrel</Source>
      <Dest>はぐれた雑種犬</Dest>
    </String>
    <String List="0">
      <Source>Colette's Puppy</Source>
      <Dest>コレットの子犬</Dest>
    </String>
    <String List="0">
      <Source>Stray Red Hound</Source>
      <Dest>はぐれた赤い猟犬</Dest>
    </String>
    <String List="0">
      <Source>Enmon's House</Source>
      <Dest>エンモンの家</Dest>
    </String>
    <String List="0">
      <Source>Tiber</Source>
      <Dest>タイバー</Dest>
    </String>
    <String List="0">
      <Source>House of Clan Cruel-Sea</Source>
      <Dest>クルーエル・シー一族の家</Dest>
    </String>
    <String List="0">
      <Source>Vigilance</Source>
      <Dest>ヴィジランス</Dest>
    </String>
    <String List="0">
      <Source>Degaine's Dog</Source>
      <Dest>ディゲインのイヌ</Dest>
    </String>
    <String List="0">
      <Source>It's time for you to go back home, dog.</Source>
      <Dest>飼い主のところに戻りな</Dest>
    </String>
    <String List="0">
      <Source>Snowy Alsatian</Source>
      <Dest>灰色のシェパード</Dest>
    </String>
    <String List="0">
      <Source>Bryling's House</Source>
      <Dest>ブライリングの家</Dest>
    </String>
    <String List="0">
      <Source>Seren's Puppy</Source>
      <Dest>セレンの子犬</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Zaynabi's Dog</Source>
      <Dest>ザイナビのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Barbas</Source>
      <Dest>バルバス</Dest>
    </String>
    <String List="0">
      <Source>Viola's Puppy</Source>
      <Dest>ヴィオラの子犬</Dest>
    </String>
    <String List="0">
      <Source>Follow me.</Source>
      <Dest>ついて来い</Dest>
    </String>
    <String List="0">
      <Source>Merryfair Farm</Source>
      <Dest>メリーフェア農場</Dest>
    </String>
    <String List="0">
      <Source>Stray Snowy Alsatian</Source>
      <Dest>はぐれた白いシェパード</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach, Great Porch</Source>
      <Dest>ドラゴンズリーチ - グレート・ポーチ</Dest>
    </String>
    <String List="0">
      <Source>Stray Black Hound</Source>
      <Dest>はぐれた黒い猟犬</Dest>
    </String>
    <String List="0">
      <Source>Abelone's Dog</Source>
      <Dest>アベローネのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Stray Rottweiler</Source>
      <Dest>はぐれたロットワイヤー</Dest>
    </String>
    <String List="0">
      <Source>Brunwulf's Dog</Source>
      <Dest>ブランウルフのイヌ</Dest>
    </String>
    <String List="0">
      <Source>Eorlund's Dog</Source>
      <Dest>エオルンドのイヌ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>(bark)</Source>
      <Dest>ワン！</Dest>
    </String>
    <String List="2">
      <Source>(growl)</Source>
      <Dest>ウゥーッ…</Dest>
    </String>
    <String List="2">
      <Source>Good dog.</Source>
      <Dest>いい子だ</Dest>
    </String>
    <String List="2">
      <Source>(whine)</Source>
      <Dest>クゥーン…</Dest>
    </String>
  </Content>
</SSTXMLRessources>
